<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset={$charset}" />
<title>{$seo['title']}</title>
<meta name="Keywords" content="{$seo['keywords']}">
<meta name="Description" content="{$seo['description']}">
<link href="templates/{$CFG[tplname]}/style/user.css" type="text/css" rel="stylesheet" />
<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript" src="js/common.js"></script>
<script type="text/javascript" src="js/validator/validator.min.js"></script>
<link href="js/validator/validator.css" type="text/css" rel="stylesheet" />
</head>
<body>
<!--{template header}-->
<div class="wrapper">
	<!-- 主体 -->
    <!--{template member_left_com}-->
    <div class="col_main">
<form method="post" name=form>
	   <!--{template member_topmenu}-->
		<div class="post_li">
          <ul>
            <li><h3>登录用户名</h3><input name="username" id="username" type="text" class="inputs" /></li>
            <li><h3>手机号码</h3><input name="phone" id="phone" type="text" class="inputs" /></li>
            <li><h3>{$CFG['cardname']}号</h3><input type="button" name="button" class="sendbtn" id="button" value="选号" onclick="ShowDiv('MyDiv','fade')" /> <input name="card" id="card" type="text" class="sendbtn" size="10" readonly="readonly"  />
              
            </li>
		    <div class="clearfix h_10"></div>
            <li><h3>&nbsp;</h3><input type="submit" name="submit" class="btn_1" value="开户" id="submit" /></li>
          </ul>
        </div>　
	</form>
    <!--{template member_right}-->
    </div>
	<!-- 主体 结束 -->
    </div>
<div id="fade" class="black_overlay">
</div>
<div id="MyDiv" class="white_content">
 <h3><div class="ll">请选择{$CFG['cardname']}号<span class="f12 f3f">({$count}个未激活号)</span></div><div class="rr" onclick="CloseDiv('MyDiv','fade')">关闭</div></h3>
 <div class="clearfix"></div>
 <div class="bor_2"></div>
 <div class="clearfix h_10"></div>
   <ul>
     {loop $cardlists $val}<li><a onclick="document.getElementById('card').value='{$val['cardnum']}';CloseDiv('MyDiv','fade')">{$val['cardnum']}</a></li>{/loop}
   </ul>
</div>
</div>
<!--{template footer}-->
<script type="text/javascript">
$.validator("username")
.setFocusMsg("4-16个字符(一个汉字两个字符)")
.setRequired("请填写用户名")
.setServerCharset("GBK")
.setStrlenType("byte")
.setMinLength(4, "4-16个字符(一个汉字两个字符)")
.setMaxLength(16, "4-16个字符(一个汉字两个字符)")
.setAjax("member.php?act=ajax&type=username", "用户名已被注册")
.setCallback(function(str){ return /^[\w|\u4E00-\u9FA5|-]*$/.test(str); }, "仅可使用汉字、字母、数字、中线、下划线")
.setCallback(function(str){ return ! /^\d{11}$/.test(str); }, "用户名不能是11位数字，请另换一个");

$.validator("phone")
.setFocusMsg("请填写手机号")
.setRequired("请填写手机号")
.setRegexp(/^1[34578]\d{9}$|^(0\d{2,4}-)?[2-9]\d{6,7}(-\d{2,5})?$/, "手机格式错误", false)
.setServerCharset("UTF-8")
.setStrlenType("symbol")
.setAjax("member.php?act=ajax&type=phone", "手机号码已存在")
.setMaxLength(11, "手机号不能多于11个字符 ");

$.validator("card")
.setFocusMsg("请填写卡号")
.setRequired("请填写卡号")
.setRegexp(/^\d+(?=\{0,1}\d+$|$)/, "卡号错误", false)
.setServerCharset("UTF-8")
.setStrlenType("symbol");
</script>
</body>
</html>
